.enroll-list-32t>* {
    padding-top: 32px !important;
    line-height: 140%;
}
.enroll-item-center {
    align-items: center !important;
}
@media (max-width: 1200px) {
    .group-photo-wrap {
        margin: 80px auto 0;
    }
    .video-block {
        margin: 80px auto !important;
    }
    .regular-margins {
        margin-top: 80px !important;
    }
    .about-btn.regular-margins {
        margin-bottom: 80px !important;
    }
    .img-box {
        margin: 80px auto 0;
    }
}